/* CSS Document */
@import url(bootstrap-5.3.2.min.css);
@import url(fonts/fonts.css);
/* FONTSET */
body {font-family: Roboto, sans-serif;font-size:15px;font-weight:400;}
h1, h2, h3, h4, h5, h6, #openingCarousel .carousel-caption span.top-line, #openingCarousel .carousel-caption span.middle-line, .footer-widget .title {font-family: Poppins, sans-serif;font-weight:400;}
blockquote {font-family: Poppins, sans-serif;font-weight:400;font-size: 1.15em;line-height: 1.8em;font-style: normal;}
cite {font-style: normal;}

.basefont {font-family: Roboto, sans-serif!important;font-size:15px!important;font-weight:400!important;}

/* BASICS */
html, body {min-height:100vh;text-rendering: geometricPrecision;font-size:15px;}
body {padding: 0;color:#5e5e5e/*#4c4c4c*/;font-weight:normal!important;} 
.lead {font-weight:400!important;}
.error-404 {font-size: 6rem;margin: 50px;}
a:not(footer a, #CookieConsent a, #openingCarousel .btn, .announcement-bar a) {color: #303133;text-decoration:none;font-weight:bold;}
a:not(footer a, #CookieConsent a, #openingCarousel .btn, .announcement-bar a):hover {color: #0cb4ce;}
#CookieConsent a {color:#0cb4ce!important;text-decoration:none;font-weight:bold;}
#CookieConsent a:hover {color:#fff!important;text-decoration:none;}

.btn {font-family: Poppins, sans-serif;padding: 1rem 1.3rem;font-size: .8rem;border-radius: 1000px;font-weight: 700;letter-spacing: 1px;}
.btn-primary {background-color:#0cb4ce;border-color:#0cb4ce;color:#fff!important;font-size:12px;}
.btn-primary:hover {background-color:#fff;border-color:#0cb4ce;color:#0cb4ce!important;}
a, a:hover {transition: all 0.3s;text-decoration: none;}
.offcanvas {transition: transform 0.3s ease-out;}
.rounded, .rounded-top, .rounded-bottom {overflow:hidden;}
.btn {text-transform:uppercase;}
#cartID ol, #cartID ul {padding-left: 0;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6:not(#CookieConsent h6) {margin-bottom:1rem;text-wrap:balance;font-weight:600!important;color: #303133;}

h1, .h1 {font-size: 60px}
h2, .h2 {font-size: 36px;}
h3, .h3 {font-size: 30px}
h4, .h4 {font-size: 22px}
h5, .h5 {font-size: 20px}
h6, .h6 {font-size: 17px}

.font-sm {font-size:90%!important;}
.font-lg {font-size:110%!important;}
.font-xl {font-size:120%!important;}
.font-xxl {font-size:150%!important;}

.separator-break {width:90px;border-top-width:2px;border-color:#0cb4ce!important;margin:22px auto 30px;opacity:1;} 

input:hover, input:focus, select:hover, select:focus, button:hover, button:focus {box-shadow: none!important;/*font-family: Poppins, sans-serif;*/}
/*.breadcrumb-item+.breadcrumb-item::before {content: ">";}  <= itt a breadcrumb elválasztó cserélhető*/
.form-floating input[type="number"] {font-size:16px;}


#feliratkozo_form_1 .required {position:absolute;left:-5000px;}

.form-special {font-size:16px;padding:1rem;border-radius:1000px;}

/* NAVBAR */
.navbar-toggler .fa-cart-shopping {display: inline-block;width: 1.5em;height: 1.5em;vertical-align: middle;}
.navbar-toggler .fa-cart-shopping:before {line-height: 1.5em;}
.navbar-toggler:focus {box-shadow:none;}

#navbar {box-shadow: 0 0 25px 0 rgb(0,0,0,.1)!important;background:#fff;transition: .3s;font-family: Poppins, sans-serif;font-weight:700;font-size:13px;}

  #navbar .navbar-brand img {transition: .3s;height:40px;content:url(../_img/logo-sm.png);opacity:.7;}
  #navbar .menuend {/*width:128px;*/}
#navbar.fixed {box-shadow: none!important;transition: .3s;}
  #navbar.fixed .navbar-brand img {transition: .3s;width:auto;height:65px;content:url(../_img/logo.png);opacity:.8;}
  #navbar.fixed .menuend {/*width:243px;*/}
.menuend .badge {font-size:60%;}
.dropdown-item {font-weight:normal!important;font-size:13px!important;}

.navbar .megamenu { padding: 1rem; border-color:rgba(0,0,0,.1);}
.megamenu .nav-link {font-size: 13px!important;}

/* NAVBAR WEBSHOP MENÜJÉNE TOVÁBBI FORMÁZÁSA A BLOG/ARTICLE ALATT */
@media all and (min-width: 1200px) {
  .navbar .has-megamenu {position:static!important;}
  .has-megamenu .dropdown-menu { position: absolute; left: 50%; margin-top:0; transform:translateX(-50%); width: auto; white-space: nowrap; }
  .megamenu .row { flex-wrap: nowrap; }
  .megamenu .col-auto { flex: 0 0 auto; width: auto;}
  #navbar:not(.fixed) .navbar .megamenu.show {box-shadow: 0 12.5px 25px 0 rgb(0,0,0,.1)!important;}
}	
@media(max-width: 1199px){
  .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse {overflow-y: auto;max-height: 90vh;margin-top:10px;}
  .navbar .megamenu {padding-left:0;padding-right:0;}
  .product-modal .btn-close {filter: invert(1);}
}

.dropdown-item.active, .dropdown-item:active
 {
    color: #fff!important;
    text-decoration: none;
    background-color: #0cb4ce!important;
}
.socialCont {font-size:1.2rem;margin-right:18px;}
.socialCont .social {display:inline-block;margin-right:12px;}

/* ANNOUNCEMENT BAR */
.announcement-bar {margin:0 0 0 0;background-color:#262626;color:#fff;text-align:center;padding:.8rem 2rem;border-radius:0 0 5px 5px;text-transform:uppercase;top:0;transition: all 0.3s ease-out;z-index:100;}
.announcement-bar a {color:rgba(255,255,255,1);opacity:.6;}
.announcement-bar a:hover {color:rgba(255,255,255,1);opacity:1;}
#error-bar, #success-bar {position:absolute;top:0;left:0;right:0;}

/* kosár popup */
.cart-notification-product {position:relative!important;}
.packpartsdiv {position:absolute!important;left:10px!important;right:10px!important;top:20px!important;background-color:#fff;box-shadow: 0 0 6px 0 rgb(0,0,0,.1)!important;z-index:1010;}

/* GDPR CONSENT */

/* CAROUSEL */
#openingCarousel .carousel-item {height:calc( 100vh - 91px);position:relative;background-position:center center;}
#openingCarousel .carousel-item .carousel-caption {display:inline-block;position:absolute;left:50%;right:auto;transform:translate(-50%, -50%);top:50%;bottom:auto;max-width:70%;/*opacity:0;transition: .2s ease-out;*/text-align:center;}
#openingCarousel .carousel-item.active .carousel-caption {/*opacity:1;left:50%;transform:translate(-50%, -50%);transition: .2s ease-out;*/}

#openingCarousel .carousel-caption { text-shadow: 0 0 4px rgba(0, 0, 0, 0.7); }
  #openingCarousel .carousel-caption span.top-line {font-family: Poppins, sans-serif;display:block;font-size:1.2rem;line-height:1em;margin-bottom:1rem;color:#fff;}
  #openingCarousel .carousel-caption h1.middle-line {font-family: Poppins, sans-serif;display:block;font-size:100px;line-height:1.2em;margin-bottom:1rem;font-weight:800;text-transform:uppercase;color:#fff;}
  #openingCarousel .carousel-caption h2.sub-line {font-family: Roboto, sans-serif;display:block;font-size:1.3rem;line-height:1.2em;margin-bottom:1rem;color:#fff;}

.carousel-item {transition: transform .4s ease-out;}
.carousel-fade .active.carousel-item-start, .carousel-fade .active.carousel-item-end { transition: opacity 0s .4s; }
.carousel-control-next, .carousel-control-prev {width:8%;}


/* ITYPE */
.ityped {font-weight:600;font-size:4rem;line-height:1.2em;}
.ityped-cursor { opacity: 1;-webkit-animation: blink 0.3s infinite;-moz-animation: blink 0.3s infinite;animation: blink 0.3s infinite;animation-direction: alternate;}
@keyframes blink { 100% {opacity: 0;} }
@-webkit-keyframes blink { 100% {opacity: 0;} }
@-moz-keyframes blink { 100% {opacity: 0;} }
#rotate-rugi, .rotate-rugi .ityped-cursor {color:#80644c;}
#rotate-ssc, .rotate-ssc .ityped-cursor {color:#8a4a3e;}
#rotate-mt, .rotate-mt .ityped-cursor {color:#3d693d;}

/* OFFCANVAS */
.offcanvas-body ::-webkit-scrollbar {width: 3px;}
.offcanvas-body ::-webkit-scrollbar-track {box-shadow: inset 0 0 2px grey; border-radius:1px;}
.offcanvas-body ::-webkit-scrollbar-thumb {background: grey;border-radius: 2px;}
.offcanvas-body ::-webkit-scrollbar-thumb:hover {background: darkgrey;}

.offcanvas-header, .mini-cart-bottom {background-color:#f7f7f7;}
.cart-count {margin-left: 20px;background:#fff;text-transform: uppercase;font-size: .9rem;padding: 6px 19px 5px;color: #262626;border-radius: 100px;box-shadow: 0 0 25px rgba(23,23,23,.15);font-weight: 500; }
.empty-cart {height:100%;}

.offcanvas .btn-dark, .offcanvas .btn-outline-dark:hover {color:#fff!important;}


/* OFFCANVAS CART */
.mini-cart-wrapper {/*height:calc(100vh-150px);overflow-x:hidden;overflow-y:scroll;*/}
.mini-cart-wrapper {overscroll-behavior: contain;overflow-y: auto;margin-right:-1rem;padding-right:1rem;}
.cart-notification-product {display:flex;}
.cart-notification-products li {width:100%;}
.cart-notification-products .product-image {width:74px;margin-right: 25px;border: 1px solid rgba(0,0,0,.1);}
.cart-notification-products .product-image img {width: 100%;height: 100%;object-fit: cover;display:block;margin:0;padding:0;}
.cart-notification-products li:not(:last-child) {margin-bottom: 25px;}
.cart-product-info {flex-grow: 1;}
.cart-product-info .product-name {margin-bottom: 5px;display: inline-block;padding-right: 15px;font-size:1.1rem;line-height:1em;font-weight:600;color:#262626;text-decoration:none;}
.cart-product-info .product-name:hover {color:#000;}
.cart-product-info .product-option {font-size:.9rem;}
.cart-product-info .product-option, .cart-product-info .old-price {color:#828282;}
.cart-product-info .remove {position:absolute;top:3px;right:3px;color:#262626;}
.cart-product-info .remove:hover {color:red;}

.mini-cart-bottom {padding:1rem;}
.cart-subtotal {font-weight:500;font-size:1.1rem;}
.cart-notification-buttons-wrapper span {display:block;}

.empty-cart .fa-shopping-cart {margin-left:auto;margin-right:auto;}

/* UPSELL CAROUSEL */
.offc-upssell {}
.upsellTitle {font-weight: 500; font-size: 1.1rem;}
.usitem {display:flex!important;width:100%;}
.usitem .product-image img {width:80px;margin-right: 25px!important;border: 1px solid rgba(0,0,0,.1);display:block;padding:0;}

.offc-upssell .carousel-control-prev, .offc-upssell .carousel-control-next {bottom:auto;top:-3rem;} 
.offc-upssell .carousel-control-prev {right:2.6rem;left:auto;}
.offc-upssell .carousel-control-next {right:.1rem;left:auto;}

.offc-upssell .carousel-control-next-icon, .offc-upssell  .carousel-control-prev-icon {width:1.8rem;height:1.8rem;border:1px solid #fff;border-radius:50%;background-size: 60% 60%;}



.portfolioBox {overflow:hidden;position:relative;}
.portfolioBox h3 {position:absolute;top:20%;left:10%;right:10%;transform:translateY(-50%); text-transform:uppercase;font-weight:600;pointer-events: none;text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);}
.portfolioBox img {-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;}
.portfolioBox:hover img {-webkit-transform: scale(1.15) rotate(2deg);-moz-transform: scale(1.15) rotate(2deg);-o-transform: scale(1.15) rotate(2deg);filter: brightness(0.5);
    -webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;}


.icon {color:#0cb4ce;}
.lblue {color:#0cb4ce;}

/* PAGES */
.breadcrumb {font-size:.95rem}
.breadcrumb a {color: rgba(0,0,0,.5);font-weight: normal!important;}
.breadcrumb a:hover {color: rgba(0,0,0,.8);}

.separator {height: 1px;background-color: #e1e1e1;width: 50%;margin-left: 25%;margin-top: 25px;margin-bottom: 25px;position:relative;}
.separator-style {background-color: #FCFCFC;-moz-border-radius: 20px;-webkit-border-radius: 20px;border-radius: 20px;border: 2px solid #e1e1e1;display: block;height: 9px;left: 50%; margin-left: -5px;margin-top: -4px;position: absolute;width: 9px;}

main p:not(.lead), main li {font-size:1rem;}

.articleHeader {height:65vh;}
.articleHeader img {object-position: center center;z-index:1;position:relative;}
.negativeM {margin-top:-120px!important;background-color:#fff!important;z-index:2;position:relative;padding-top:2rem;}
.display-4 {font-weight:normal!important;}
article .subHeader h1 span, article .subHeader h2 span {font-size:90%;}

.card-header, .list-group-item {padding-top:1.2rem;padding-bottom:1.2rem;}
article .card-header, article .list-group-item {padding-top:1rem;padding-bottom:1rem;}
.card-header {background-color:#0cb4ce!important;color:#fff!important;}
.card-header h2, .card-header h3, .card-header h4, .card-header h5 {padding:0!important;margin:0!important;color:#fff!important;}

/* BLOG */
.section-sub-heading span {text-transform:uppercase;border-bottom: 1px solid rgba(0,0,0,.7);display:inline-block;}

.blog-content, nav .product-content {text-align:center;}
/*.blog-meta-wrap, nav .product-meta-wrap {color:rgba(0,0,0,.4);}*/
.blog-post-title h3, nav .product-title h3 {font-size:1.2rem;color:rgba(0,0,0,.8);}

.articles .blog-item, nav .product-item { }
.articles .blog-item-box, nav .product-item-box {width:100%;height:100%;}

.articles .blog-content {text-align:center;}
.articles .blog-item:hover .blog-content  {}
.articles .blog-item:hover .blog-content h3  {}

.articles .blog-image, nav .product-image {border-radius: 5px;margin-bottom: 0rem;}
.articles .blog-image img, nav .product-image img {width:100%;display: block;position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition: all 0.3s ease-out;}
.articles .blog-item:hover .blog-image img, nav .product-item:hover .product-image img {width:108%;}

.posts .blog-image {border-radius: 5px;margin-bottom: 1rem;}
.posts .blog-image img {height:100%;display: block;position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition: height 0.3s ease-out, width 0.3s ease-out;}
.posts .blog-item:hover .blog-image img {height:108%;}

blockquote.special {border-left: 3px solid #0d6efd;margin: 1.1em -0;padding: 1em 2em;position: relative;transition: 0.2s border ease-in-out;z-index: 0;}
blockquote.special p { margin-bottom:0; }
blockquote.special:before {content: "";position: absolute;top: 50%;left: -4px;height: 2em;background-color: #fff;width: 5px;margin-top: -1em;box-sizing: border-box;}
blockquote.special:after {content: "\f10e";position: absolute;top: 50%;left: -0.5em;color: #0d6efd;font-family: "FontAwesome";font-style: normal;line-height: 1em;text-align: center;text-indent: -2px;
width: 1em;margin-top: -0.5em;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;box-sizing: border-box;}
  #zehresponse blockquote:before {background-color: #F8F9FA!important;}
  //#zehresponse blockquote:after {content: "\25"!important;}
  #zehresponse blockquote.red {border-left: 3px solid red!important;}
  #zehresponse blockquote.red:after {color: red!important;}
  #zehresponse blockquote {padding-left:1rem;}
blockquote.special cite { display: block;font-size: 0.75em;line-height: 1.8em;margin-top: 1em; }
blockquote.special:active:after {transform: rotateY(360deg);}
blockquote.special:hover:after {transform: rotateY(360deg);}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #fff!important;
    background-color: #0cb4ce;
    border-color: #0cb4ce;
}

/* masonry */
.grid {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.grid-item {
  width: calc( 33.3% - 10px );
  margin-bottom: 10px;
  box-sizing: border-box;
  padding: 0;
  overflow:hidden;
}
.grid-item img {
  display: block;
  width: 100%;
  height: auto;
}
.grid-item:hover img {
    transform: scale(1.15) rotate(2deg);
    filter: brightness(0.5);
    transition: 0.5s;
}
.grid-item img {
    transition: 0.5s;
}

/* responsive */
@media (max-width: 900px) {
  .grid-item {
    width: calc( 50% - 10px );
  }
}
@media (max-width: 600px) {
  .grid-item {
    width: calc( 100% - 10px );
  }
}

.narrowed p, .narrowed blockquote, .narrowed h1, .narrowed h2, .narrowed h3, .narrowed h4, .narrowed h5, .narrowed h6 {max-width:820px!important; margin-left:auto!important; margin-right:auto!important;}
article p, article li, .accordion-button, .accordion-body p {font-size:18px!important;}

.accordion-button:not(.collapsed) {color:#303133!important}

/* SIDEBAR */
.sidebar-inner, .product-sticky {top:100px;z-index:2;}
#whois, #estimates, #couponblock, #lpointsblock {border-radius:5px;border:1px solid rgba(0,0,0,.04);background:rgb(248, 249, 250);} /*padding:2rem 3rem;box-shadow: 0 0 15px 0 rgb(0,0,0,.08);background: #fff;*/
.selfie {width:80%;}
.latest {margin-left: -2rem;display: table;}
.latest li {list-style: none;display: table-row;clear: both;}
.latest img, .latest a {display:table-cell;vertical-align:middle;padding:.2rem 0;}
.latest li a {line-height:1.1em;}
.latest li a span {color: #69767F;display: block;font-size: 90%;}
.latest li a {padding-left:1rem;transition: all 0.3s ease-out;}
.latest li:hover > a {padding-left:1.3rem;transition: all 0.3s ease-out;}

/* VEVŐVÉLEMÉNYEK */
.quotes .card-profile-img {max-width: 60px;margin-top: -30px;margin-bottom: 5px;border: 3px solid #fff;border-radius: 100%;box-shadow: 0 1px 1px rgba(0,0,0,0.1);}

/* WEBSHOP */
#groupimgslider .carousel-item, #itemimgslider .carousel-item {height:54vh;}
#customerslider .carousel-item {height:auto;}
#groupimgslider .carousel-control-prev, #groupimgslider .carousel-control-next, #itemimgslider .carousel-control-prev, #itemimgslider .carousel-control-next, .product-modal .carousel-control-prev, .product-modal .carousel-control-next { width:5vh;height:5vh;background-color: rgba(0,0,0,.5);border-radius:50%;top:50%;transform:translateY(-50%);margin:0 1.6rem;padding:.3em;border:2px solid #fff; }
#groupimgslider .carousel-item div, #itemimgslider .carousel-item div {/*padding:.2rem!important;*/}
#groupimgslider .carousel-item div img, #itemimgslider .carousel-item div img, .product-img-lg img {border-radius:6px;}

input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; } /* spinnerek és nyilacskák kikapcsolása number inputon */
input[type=number] { -moz-appearance: textfield; }
/*.counterbtn {border-color:#;background-color:#;}*/
input[type=submit], input[type=submit] span, button[type=submit], button[type=submit] span {white-space: nowrap !important;}

.box-inner {position:relative;}
.product-buttons {display:flex;gap:0px;}
.product-btn {margin:0;width:50%;}
.addtocart, .addtocart:hover {border-left:1px solid rgba(0,0,0,.1);border-right:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);border-radius:0 0 0 4px;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.quickview, .quickview:hover {border-right:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1);border-radius:0 0 4px 0;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.product-image-wrapper {border:1px solid rgba(0,0,0,.1);border-radius:4px 4px 0 0;position:relative;}
.product-btn .fa:before {display:inline-block!important;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.product-btn:hover .fa:before {transform: rotateY(360deg)!important;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.product-title {font-size:1.3rem;color:rgba(0,0,0,.9);}
.product-title .variant-wrap {font-size:80%;color:rgba(0,0,0,.6);display:block;}
.product-price {font-size:1.4rem;color:rgba(0,0,0,.8);}
.product-price .non-discount {color:rgba(0,0,0,.6);}

.product-image-wrapper {position: relative;}
.product-image-wrapper img {width: 100%;height:auto;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);transition: width 0.3s ease-out, height 0.3s ease-out;}
.box-inner:hover .product-image-wrapper img {width:108%!important;}

.product-modal .modal-body {font-size:1.4rem;}

.sticker-wrapper { position: absolute; width:auto!important;height:auto!important;}
.sticker {width: 60px;height: 60px;border-radius: 50%;font-size: 1.1rem;line-height: 1rem;text-align: center;display: table-cell !important;vertical-align: middle !important;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.sticker {box-shadow: 0 0 3px rgba(0,0,0,.4);}
.sticker i {font-size:1.6rem;}
.sticker img {max-width:100%;}
.top-left {top:-5px;left:-5px;}
.top-right {top:-5px;right:-5px;}
.bottom-right {bottom:12px!important;right:6px!important;left:auto!important;top:auto!important;}
.bottom-left {bottom:12px!important;right:auto!important;left:6px!important;top:auto!important;}
.bottom-left .sticker {width: 50px!important;height: 50px!important;}
.bottom-left .sticker:hover, .wishList .sticker:hover {background-color:#9b7069 !important; color:#fff!important;border:1px solid #9b7069!important;margin:0!important;}
.wishList {position:relative!important;display:inline-block;transform:translateY(25%);}
.wishList .sticker {width: 1.6em!important;height: 1.6em!important;}
.stickerSquare {padding:3px 6px;border-radius: 3px;font-size: 1.1rem;line-height: 1rem;text-align: center;display: table-cell !important;vertical-align: middle !important;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.box-inner:hover .sticker.bg-danger {transform: rotateY(360deg)!important;transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;}
.popover { --bs-popover-bg: rgba(var(--bs-light-rgb),var(--bs-bg-opacity,1))!important; }

.text-info {color:#dfb6b0 !important}
.border-info {border:1px solid #dfb6b0 !important;margin:-1px;}



span.stickerSquare {animation: side-shaking 2s infinite;}
@keyframes tilt-shaking {
  0% { transform: rotate(0deg); }
  5% { transform: rotate(2deg); }
  10% { transform: rotate(0deg); }
  15% { transform: rotate(-2deg); }
  20% { transform: rotate(0deg); }
  25% { transform: rotate(2deg); }
  30% { transform: rotate(0deg); }
  35% { transform: rotate(-2deg); }
  40% { transform: rotate(0deg); }
  100% { transform: rotate(0deg); }
}
@keyframes side-shaking {
  0% { transform: translateX(0); }
  5% { transform: translateX(-2%); }
  9% { transform: translateX(0); }
  12% { transform: translateX(3%); }
  15% { transform: translateX(0); }
  18% { transform: translateX(-3%); }
  22% { transform: translateX(0); }
  26% { transform: translateX(2%); }
  31% { transform: translateX(0); }
  100% { transform: translateX(0); }
}

.lightbox-carousel.carousel.slide, .lightbox-carousel .carousel-inner, .lightbox-carousel .carousel-item {height:100%!important;}
.lightbox-carousel .carousel-item .ratio {width:100!important;height:100%!important;}

.product-modal {position:relative;}
.product-modal .btn-close {position:absolute;top:1.5rem;right:1.5rem;z-index:1001;}

.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select { /*height: calc(2.8rem + calc(var(--bs-border-width) * 2)); min-height: calc(2.8rem + calc(var(--bs-border-width) * 2));*/ line-height: 18px; }
.form-floating>.form-control, .form-floating>.form-control-plaintext { padding: 1rem 0.75rem; }
.form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown), .form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown) { padding-top: 1.5rem; padding-bottom: .5rem; }
.form-floating>label { padding: 1rem 0.75rem 0;line-height:1.1em;height:auto; }

.accordion-button, .accordion-button:hover, .accordion-button:active, .accordion-button:focus {border-bottom:1px solid rgba(0,0,0,.1);}
.accordion-button:not(.collapsed) {background:transparent;border-bottom:1px solid rgba(0,0,0,.2);box-shadow:none;}
.accordion-item {border:none;}
.accordion-collapse {transition: all .2s ease-out;}
#product-accordion-navbar h2 {margin-bottom: 0;font-size:1rem;}
#product-accordion-navbar.nav-tabs .nav-link {border:none;border-bottom:3px solid rgba(0,0,0,0);margin-bottom:-2px;color:rgba(0,0,0,.5);}
#product-accordion-navbar.nav-tabs .nav-link:focus, #product-accordion-navbar.nav-tabs .nav-link:hover, #product-accordion-navbar.nav-tabs .nav-link.active {border:none;border-bottom:3px solid rgba(0,0,0,.3);margin-bottom:-2px;color:rgba(0,0,0,.8);}
#product-accordion-navbar .nav-item {}

.row.raki {font-size:1.12rem; color:rgba(0,0,0,.6)}
.row.raki div.fa {margin:0 1rem;}
.row.raki div.col-6:first-child {border-right: 1px solid #e1e1e1;}

.secondbtn {border-top-right-radius: 1000px!important; border-bottom-right-radius: 1000px!important;}
.btn.cartSubmit.d-nonee {transform:translateX(-100%);transition: all 0.3s ease-out;opacity:0;z-index:1;}
.btn.cartSubmit {transition: all 0.3s ease-out;opacity:1;z-index:1;}
.z10 {z-index:10;}



/* CART */
#overlay {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 20000;cursor: pointer;}
#overlaytext {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);text-align:center;}
#overlaytext h2 {color: #fff !important;}
.lds-roller {display: inline-block;position: relative;width: 80px;height: 80px;margin:5px auto;}
.lds-roller div {animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;transform-origin: 40px 40px;}
.lds-roller div:after {content: " ";display: block;position: absolute;width: 7px;height: 7px;border-radius: 50%;background: #fff;margin: -4px 0 0 -4px;}
.lds-roller div:nth-child(1) {animation-delay: -0.036s;}
.lds-roller div:nth-child(1):after {top: 63px;left: 63px;}
.lds-roller div:nth-child(2) {animation-delay: -0.072s;}
.lds-roller div:nth-child(2):after {top: 68px;left: 56px;}
.lds-roller div:nth-child(3) {animation-delay: -0.108s;}
.lds-roller div:nth-child(3):after {top: 71px;left: 48px;}
.lds-roller div:nth-child(4) {animation-delay: -0.144s;}
.lds-roller div:nth-child(4):after {top: 72px;left: 40px;}
.lds-roller div:nth-child(5) {animation-delay: -0.18s;}
.lds-roller div:nth-child(5):after {top: 71px;left: 32px;}
.lds-roller div:nth-child(6) {animation-delay: -0.216s;}
.lds-roller div:nth-child(6):after {top: 68px;left: 24px;}
.lds-roller div:nth-child(7) {animation-delay: -0.252s;}
.lds-roller div:nth-child(7):after {top: 63px;left: 17px;}
.lds-roller div:nth-child(8) {animation-delay: -0.288s;}
.lds-roller div:nth-child(8):after {top: 56px;left: 12px;}
@keyframes lds-roller {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}

.entrydate {color: #8D8D8D;text-align: center;width: 100%;/*115px;*/}
.entryday {border-right: 1px solid #cacaca;font-size: 30px;font-weight: bold;line-height:1em;display: inline;float:left;width:50%;}
.entrymonth {display: inline;float: left;font-size: 14px;line-height: 1em;text-transform: uppercase;width:50%;padding-top: 3px;}
.entryyear {display: inline;float: left;font-size: 10px;font-weight: bold;letter-spacing: 2px;line-height: 1em;width:50%;}
.entryhour {display: inline;clear: both;float: left;border-top: 1px solid #cacaca;font-size: 14px;font-weight: bold;padding-top:3px;line-height: 1em;text-align:center;width: 100%;}

/*#customerslider button {position:absolute;top:-3.5rem;left:auto;width:26px;height:26px;-webkit-filter: invert(100%);filter: invert(100%);}
#customerslider button.carousel-control-next {right:7rem}
#customerslider button.carousel-control-prev {right:9rem}

#customerslider .card img {border-radius:6px 0 0 6px;}*/


/* FOOTER */
footer {background-color:#1c211f;/*background-image:url(../_img/footer-bg.webp);background-size:cover;*/}
  .footer-widget .title {display:block;margin-bottom:1.5rem;color:#fff;font-size:12px;font-weight:700;text-transform:uppercase;}
  .footer-widget p {margin-bottom:0;color:rgba(250,250,250,.5);}
  .footer-widget p.first {display:inline-block;margin-left:auto;margin-right:auto;text-align:left;}
  .footer-widget p.first span {text-align:center;}
  .footer-widget a {color:rgba(255,255,255,.5);text-decoration:none;}
  .footer-widget a.vip {color:rgba(255,255,255,.8);text-decoration:none;font-weight:bold;font-size:1.1rem;line-height:2em;}
  .footer-widget a:hover {color:rgba(255,255,255,1);}
  .footer-widget .fa-caret-right {color:rgba(255,255,255,.8);margin-right:.2em;}
  .footer-widget img {/*filter: invert(1);*/opacity:.5;} 
  .footer-widget a.social {color:#000;background-color:rgba(255,255,255,.8);border-radius:50%;font-size:1.3rem;line-height:40px;width:40px;height:40px;display:inline-block;margin:0 .5em;}
    .footer-widget a.social.fb:hover {background-color:#0866ff;color:#fff;}
    .footer-widget a.social.insta:hover {background:linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);color:#fff;}
    .footer-widget a.social.youtube:hover {background-color:#ff0000;color:#fff;}
    .footer-widget a.social.tiktok:hover {background-color:#000000;color:#fff;box-shadow:-1px -1px #25f4ee, 1px 1px #fe2c55!important;} 
    .footer-widget a.social.tiktok:hover i:before {text-shadow:-1px -1px #25f4ee, 1px 1px #fe2c55;}

.subfooter {border-top:1px solid rgba(255,250,255,.1);}
  .subfooter p {margin:0;color:rgba(250,250,250,.5);}

footer img {max-width:90%;}

/* RESPONSIVE */
@media (max-width: 1530px) {
  body {padding: 0;}
  
  #openingCarousel .carousel-item .carousel-caption {max-width:75%;}
  #openingCarousel .carousel-item .inner-img {width:45%;min-width:455px;}
}
@media (max-width: 1100px) {
  #openingCarousel .carousel-caption h1.middle-line, .ityped {font-size:3.2rem;}
}
@media (max-width: 991px) {
  #navbar .navbar-brand img {transition: .3s!important;height:40px!important;content:url(../_img/logo-sm.png)!important;opacity:.7!important;}
  //#navbar .menuend {width:128px!important;}
  
  /*#openingCarousel .carousel-item {height:500px;}
  #openingCarousel .carousel-item .inner-img {left:30%;}
  #openingCarousel .carousel-item.active .inner-img {left:25%;}
  #openingCarousel .carousel-item .carousel-caption {left:45%;}
  #openingCarousel .carousel-item.active .carousel-caption {left:50%;}*/
  
  .sticker {width: 50px;height: 50px;font-size: 1rem;}
  .sticker i {font-size:1.4rem;}
  .subHeader h1, .subHeader h2  {text-align:center!important;width:100%!important;}
  h1, .h1 {font-size: 50px}
  h2, .h2 {font-size: 40px;}
  h3, .h3 {font-size: 30px}
  h4, .h4 {font-size: 20px}
  h5, .h5 {font-size: 18px}
  h6, .h6 {font-size: 17px}

}
@media (max-width: 850px) {
  /*#openingCarousel .carousel-caption h1.middle-line, .ityped {font-size:2.5rem;}*/
  /*#openingCarousel .carousel-item .inner-img {left:28%;}
  #openingCarousel .carousel-item.active .inner-img {left:23%;}
  #openingCarousel .carousel-item .carousel-caption {left:47%;}
  #openingCarousel .carousel-item.active .carousel-caption {left:52%;}*/
  #openingCarousel .carousel-caption h2.sub-line {font-size:1.1rem;}
}
@media (max-width: 767px) {
  td.mobile-view {display:table-cell;position:relative;}
  .desktop-view {display:none;}
  /*#customerslider .card img {border-radius:6px 6px 0 0;}
  #customerslider button.carousel-control-next {right:1rem}
  #customerslider button.carousel-control-prev {right:3rem}*/
  .portfolioBox h3 {font-size: 22px;}
}
@media (max-width: 750px) {
  /*itt kellene egymás alá rendezni*/
  /*#openingCarousel .carousel-item {height:600px;}*/
  
  /*
  #openingCarousel .carousel-item .inner-img {left:50%;top:55%;transform:translate(-50%,-85%);width:260px;min-width:auto;}
  #openingCarousel .carousel-item.active .inner-img {top:50%;left:50%;}
  */
  #openingCarousel .carousel-item .carousel-caption {/*left:50%;right:auto;top:45%;transform:translate(-50%,0);text-align:center;width:86%;*/max-width:86%;}
  //#openingCarousel .carousel-item.active .carousel-caption {left:50%;top:52%;}
  
  #openingCarousel .carousel-caption span.top-line {font-size:1rem;margin-bottom:.6rem;padding:.8rem 1.6rem;width:auto;display:inline-block;color:#fff;border-radius:2px;min-width:60%;}

  #openingCarousel .carousel-caption h1.middle-line, .ityped {font-size:2rem;margin-bottom:.6rem;}
  #openingCarousel .carousel-caption h2.sub-line {font-size:1rem;margin-bottom:.6rem;}
  
  #openingCarousel .ityped-placeholder {min-width:110px;display:inline-block;text-align:left;}
  #openingCarousel .carousel-caption { text-shadow: 0 0 4px rgba(0, 0, 0, 0.7); }
}
@media (max-width: 575px) {
  body {padding: 0;}
 
  .sticker {width: 40px;height: 40px;font-size: .9rem;}
  .sticker i {font-size:1.2rem;}
  
  .product-buttons span {display:none;}
  
  .bottom-left {/*bottom:36px!important;*/}
  .bottom-left .sticker {width: 35px!important;height: 35px!important;}
  .stickerSquare { font-size: 0.90rem;line-height: 1rem; }
  
  .socialCont {display:none;}
  h1, .h1 {font-size: 45px}
  h2, .h2 {font-size: 35px;}
  h3, .h3 {font-size: 25px}
  h4, .h4 {font-size: 20px}
  h5, .h5 {font-size: 17px}
  h6, .h6 {font-size: 16px}
}
@media (max-width: 460px) {
  /*#openingCarousel .carousel-caption span.top-line {min-width:80%;}*/

  .smwide {flex: 0 0 100%;max-width:100%!important;display:block;}
}
@media (max-width: 400px) {

  .smitemcount {padding-left:1px!important;padding-right:1px!important;}
}

/* MIXED RESPONSOIVE */
@media (max-width: 1399px) and (min-width: 992px) {
  /*#openingCarousel .carousel-item {height:600px;}*/
  .portfolioBox.smallEr h3 {font-size: 24px;}
}


/* REVERSE RESPONSIVE */
@media (min-width: 576px) {
  
  #groupimgslider .carousel-inner, #itemimgslider .carousel-inner {display:flex;}
  #groupimgslider .carousel-item, #itemimgslider .carousel-item {flex:0 0 calc(100%/2);display:block;margin-right:0;}
  /*#customerslider .carousel-item {flex:0 0 100%;}*/
  #customerslider figure {max-width:80%;margin-left:auto;margin-right:auto;}
  
}
@media (min-width: 751px) {
  #openingCarousel .btn {font-family: Poppins, sans-serif;padding: 1rem 1.3rem;font-size: .8rem;border-radius: 1000px;font-weight:700;letter-spacing:1px;}
  /*#openingCarousel .carousel-caption span.top-line:before {content: "";display: inline-block;vertical-align: middle;background-color: #262626;height: 1px;width: 40px;margin-right: 12px;position: relative;top: -2px;}*/

}
@media (min-width: 768px) {
  #groupimgslider .carousel-item, #itemimgslider .carousel-item {flex:0 0 calc(100%/3);display:block;margin-right:0;}
   /*#customerslider .carousel-inner {display:flex;}
   #customerslider .carousel-item {flex:0 0 calc(100%/2);display:block;margin-right:0;}*/
  #customerslider figure {max-width:70%;margin-left:auto;margin-right:auto;}

  td.mobile-view {display:none;}
  td.desktop-view {display:table-cell;}
  thead.desktop-view {display:table-header-group;}
}
@media (min-width: 992px) {
  .row-cols-lg-7 > * { flex: 0 0 auto; width: calc(100% / 7); }
  .row-cols-lg-8 > * { flex: 0 0 auto; width: calc(100% / 8); }

  .border-left {border-left:1px solid #e1e1e1!important;}
  .subHeader .col-12:has(> h1) {justify-content: flex-end !important;}
  .display-4 {font-size:3rem!important;}
}
@media (min-width: 1100px) {
  #groupimgslider .carousel-item, #itemimgslider .carousel-item {flex:0 0 calc(100%/3);display:block;margin-right:0;}
}
@media (min-width: 1200px) {
  /*.articles .blog-item-box.smallz {height: calc(100% - 20%);margin-top:12.5%;}*/
  /*#customerslider .carousel-item {flex:0 0 calc(100%/3);display:block;margin-right:0;}*/
  #customerslider figure {max-width:60%;margin-left:auto;margin-right:auto;}
  .display-4 {font-size:3rem!important;}
}
@media (min-width: 1300px) {
  #navbar .container-fluid {margin-left:2%;margin-right:2%;}
}
@media (min-width: 2000px) {
  #openingCarousel .carousel-caption { text-shadow: 0 0 16px rgba(0, 0, 0, 0.7); }
}
/******** IDEIGLENES?? ********/
.logoset img {height:60px;}



